<div class="container">
    <div class="row">
        <div class="col-lg-12">
            <div class="jumbotron jumbotron-fluid" style="margin-top: 1em;">
                <h1 class="text-center">Welcome to Protective!</h1>
                <hr>
                <img
                src="/assets/images/ProtectiveIcon500x500.svg"
                class="welcome-logo img-fluid d-block mx-auto">
            </div>
        </div>
        <!-- /.col-lg-12 -->
    </div>
</div>
